package com.bytedance.android.livesdkapi.host;

import X.0UT;
import X.C1967GNc;
import X.C4939HbQ;
import com.bytedance.android.live.base.model.ImageModel;
import com.bytedance.covode.number.Covode;

public interface IHostFrescoHelper extends 0UT {
    static {
        Covode.recordClassIndex(22445);
    }

    C1967GNc LIZ(ImageModel imageModel, C4939HbQ hbQ);

    String LIZ(ImageModel imageModel);
}
